@media (min-width: 1200px) and (max-width: 1399px) {}

@media (min-width: 992px) and (max-width: 1200px) {}

@media (min-width: 768px) and (max-width: 991px) {
    .product-actions {
        padding: 0;
    }
}

@media (max-width: 767px) {}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container {
        width: 450px;
    }
}